# Copyright (C) 2021: Criptomart (https://criptomart.net)
# @author Santi Noreña (<santi@criptomart.net>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

import logging

from odoo import tools, models, fields, api, _

_logger = logging.getLogger(__name__)

class ProductTemplate(models.Model):
    _inherit = "product.template"

    subtitle = fields.Char('Subtítulo')
    editorial = fields.Char('Editorial')
    formato = fields.Char('Formato')
    pais_edicion = fields.Char('País de Edicion')
    colacion = fields.Char('Colación')
    autor = fields.Char('Autor')
    isbn = fields.Char('ISBN')
    coleccion = fields.Char('Colección')
    subcoleccion = fields.Char('Subcolección')
    idioma = fields.Char('Idioma')
    fecha_entrada = fields.Char('Fecha de entrada')
    fecha_edicion = fields.Char('Fecha de edición')
    genero = fields.Char('Género')
